Bug 148042 - HWCERT: Dell PowerEdge 1650 [Goto Cert]
HWCERT: Dell PowerEdge 1650
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-12 16:28 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148042 None None None 2016-11-12 16:28 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:18 EST
Additional Data:

Original Reporter: Danny_Trinh@dell.com
Administrative Contact: Danny_Trinh@dell.com
Technical Contact: Danny_Trinh@dell.com
Last Touched By: rlandry@redhat.com
Where: Vendor (Self Certification) - NC,USA
Cpu Name: X86
Created On: 2002-07-23 14:09:00-04
Returned On: 07-23-02
Last Touched On: 2003-09-03 20:41:35-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: Danny_Trinh@dell.com
Hardware Id: 4086
Detail Notes: ATI RAGE XL 8MB
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-07-27 17:45:38-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: Danny_Trinh@dell.com
Hardware Id: 4086
Detail Notes: SAMSUNG CD-ROM SN-124
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-07-27 17:45:47-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: Danny_Trinh@dell.com
Hardware Id: 4086
Detail Notes: Adaptec AIC7899 embedded
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-07-27 17:45:55-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: Danny_Trinh@dell.com
Hardware Id: 4086
Detail Notes: Intel PIII 1.4GHz/512KB
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-07-27 17:46:06-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: Danny_Trinh@dell.com
Hardware Id: 4086
Detail Notes: HITACHI DK32DJ-18MC
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-07-27 17:46:15-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: Danny_Trinh@dell.com
Hardware Id: 4086
Detail Notes: Standard 1.44
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-07-27 17:46:23-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: Danny_Trinh@dell.com
Hardware Id: 4086
Detail Notes: 256MB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-07-27 17:46:31-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: Danny_Trinh@dell.com
Hardware Id: 4086
Detail Notes: Dual Intel Pro 1000XT embedded
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-07-27 17:46:44-04


Note You need to log in before you can comment on or make changes to this bug.